Security
Delete vehicle access
Deletes a vehicle access.
DELETE
/
permission
/
vehicle-access
/
{vehicle_access_id}
Delete vehicle access
curl --request DELETE \
--url https://ctechnology.io/api/v2.2/permission/vehicle-access/{vehicle_access_id} \
--header 'Authorization: <api-key>'import requests
url = "https://ctechnology.io/api/v2.2/permission/vehicle-access/{vehicle_access_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://ctechnology.io/api/v2.2/permission/vehicle-access/{vehicle_access_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"header": {
"api_version": "<string>",
"status": "<string>",
"message": "<string>",
"permission_via": [
{
"permission": "<string>",
"organization_id": "<string>"
}
]
},
"error": {
"id": "<string>",
"status": 123,
"type": "<string>",
"message": "<string>",
"message_i18n": "<string>",
"data": {}
}
}{
"header": {
"api_version": "<string>",
"status": "<string>",
"message": "<string>",
"permission_via": [
{
"permission": "<string>",
"organization_id": "<string>"
}
]
},
"error": {
"id": "<string>",
"status": 123,
"type": "<string>",
"message": "<string>",
"message_i18n": "<string>",
"data": {}
}
}Authorizations
Note that the API key has to be sent as Token 123 where 123 is
the key you received after logging in or by creating on the developer
dashboard.
Path Parameters
ID of vehicle access to delete.
Response
Successfully deleted this vehicle access.
Previous
Create HTTP receiver auth tokenCreates an auth token that is used to auth update requests to the HTTP receiver endpoint.
Next
⌘I
Delete vehicle access

